/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/images/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/images/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/images/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/images/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/images/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/images/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/images/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/images/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/images/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/images/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/images/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/images/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/images/fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('/images/fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/images/fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/images/fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/images/fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}



.hinweis {
  background: #D6001C;
  color: #fff !important;
  padding: 8px 20px;
  text-align: center;
  font-weight: bold;
}

.hinweis p {
color: #fff !important;
  font-size: 15px;
}


.werbnet-header .werbnet-layout-cell, .responsive .werbnet-header .werbnet-layout-cell {padding: 0 15px;}
.werbnet-article .werbnet-layout-cell, .responsive .werbnet-article .werbnet-layout-cell {padding: 0 15px;}
.werbnet-footer .werbnet-layout-cell, .responsive .werbnet-footer .werbnet-layout-cell {padding: 0 15px;}
.inner .werbnet-layout-cell, .responsive .inner .werbnet-layout-cell {padding: 0 15px;}

.fl {float: left;}

img.fl {
	width: 40%;
}

.fr {float: right;}

img.fr {
	width: 40%;
}

.cb {clear: both;}

.floatCon {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 15px;
}

.responsive .floatCon {
	width: 100% !important;
}

.inner {
	max-width: 975px;
	margin: 0 auto;
}

.inner .address {
	text-align: right;
	padding: 10px 0;
}

.inner p {
	color: #222;
	margin: 12px 0;
}

.inner a {
	color: #d6001c;
	text-decoration: none;
}

.inner a:visited {
	color: #d6001c;
	text-decoration: none;
}

.inner a:hover {
	color: #850012;
	text-decoration: underline;
}

.werbnet-header > div.werbnet-nostyle, .werbnet-header > div.werbnet-block, .werbnet-header > div.werbnet-post {
    position: relative;
}

.werbnet-nav {
	margin-top: -5px;
}

.werbnet-sheet {
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.4);
	z-index: 20 !important;
	border-top: 5px solid #f4c2c8;
}

.werbnet-layout-wrapper {
	margin-top: 0;
}

.werbnet-block, .werbnet-vmenublock {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

.werbnet-blockheader {
display: none;
}

.werbnet-blockcontent {
padding-top: 5px;
padding-bottom: 5px;
}

.werbnet-blockcontent h3 {
font-size: 14px;
color: #d6001c;
font-weight: bold;
}

.right {
text-align: right;
}

.werbnet-footer {
background: #fed070;
background: -moz-linear-gradient(top,  #fed070 0%, #fedc93 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed070), color-stop(100%,#fedc93));
background: -webkit-linear-gradient(top,  #fed070 0%,#fedc93 100%);
background: -o-linear-gradient(top,  #fed070 0%,#fedc93 100%);
background: -ms-linear-gradient(top,  #fed070 0%,#fedc93 100%);
background: linear-gradient(to bottom,  #fed070 0%,#fedc93 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed070', endColorstr='#fedc93',GradientType=0 );
}

.werbnet-footer-inner {
padding-top: 50px;
}

.werbnet-footer ul {
margin: 12px 0;
}

#map97 img {
    border: 0 none !important;
}

.head {
	background: url(../images/header.jpg) no-repeat center center scroll transparent; 
	min-height: 300px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

.logoName {
    bottom: 2px;
    position: absolute !important;
    right: 20px;
}

.responsive .logoName {
    right: 6px;
}


.logo {
    background: none repeat scroll 0 0 #fff;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 10px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
	box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
	margin-bottom: 2px;
}

.name {
    background: none repeat scroll 0 0 #fff;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 10px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
	box-shadow: 0 0 5px rgba(0,0,0,0.0.75);
}

.werbnet-block.teaser1 {
	background: url(../images/teaser/teaser-vorsorge.png) no-repeat center center scroll #fee5af; 
	background-size: cover;
}

.werbnet-block.teaser2 {
	background: url(../images/teaser/teaser-diagnose.png) no-repeat center center scroll #fee5af; 
	background-size: cover;
}

.werbnet-block.teaser3 {
	background: url(../images/teaser/teaser-behandlung.png) no-repeat center center scroll #fee5af; 
	background-size: cover;
}

hr {
	border: 0 none;
	border-top: 1px solid #FEE5AF;
	height: 0;
	margin: 15px 0;
}

.werbnet-article img, img.werbnet-article, .werbnet-block img, .werbnet-footer img {
    margin: 12px 0;
}

ul.werbnet-hmenu ul:before {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.werbnet-hmenu ul a:link, .werbnet-hmenu ul a:visited, .werbnet-hmenu ul a.active, .werbnet-hmenu ul a:hover {
    color: #696969;
}

.werbnet-footer a, .werbnet-footer a:link, .werbnet-footer a:visited, .werbnet-footer a:hover, .werbnet-footer td, .werbnet-footer th, .werbnet-footer caption {
    color: #d6001c;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea {
    margin: 0 auto 10px;
}

/* RESPONSIVE */

.responsive .responsive-tablet-layout-cell, .responsive.responsive-tablet .werbnet-footer .werbnet-content-layout .werbnet-layout-cell {
    box-sizing: border-box;
    float: left;
    margin: 0;
    width: 100% !important;
}

.responsive-tablet .werbnet-layout-cell.werbnet-layout-sidebar-bg {
    float: left;
    width: 33.3% !important;
}

.responsive.responsive-tablet .werbnet-vmenublock, .responsive.responsive-tablet .werbnet-block {
    box-sizing: border-box;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    width: 93.6%;
}

.responsive .werbnet-nav ul.werbnet-hmenu > li > a.active, .responsive .werbnet-nav ul.werbnet-hmenu > li > a, .responsive .werbnet-nav ul.werbnet-hmenu > li > a:hover {
    border-bottom: 0 none;
}

.responsive img.fl {
    float: none;
    margin-right: 0 !important;
    width: auto;
}

.responsive img.fr {
    float: none;
    margin-left: 0 !important;
    width: auto;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell, .responsive.responsive-tablet .werbnet-footer .werbnet-content-layout .responsive-layout-row-2 .werbnet-layout-cell {
    width: 50% !important;
}

/* RESPONSIVE PHONE */


@media (min-width: 10px) and (max-width: 399px) {
	.responsive .werbnet-block.teaser1 {
	    background: none no-repeat scroll center center #fee5af;
	}
	
	.responsive .werbnet-block.teaser2 {
	    background: none no-repeat scroll center center #fee5af;
	}
	
	.responsive .werbnet-block.teaser3 {
	    background: none no-repeat scroll center center #fee5af;
	}
	
	.responsive .werbnet-postcontent h1 {
	    font-size: 25px;
	}
}

@media (min-width: 400px) and (max-width: 580px) {
	.responsive .werbnet-blockcontent .floatCon {
		width: 50% !important;
	}	
	.responsive .werbnet-postcontent h1 {
	    font-size: 25px;
	}
	.responsive-tablet .werbnet-layout-cell.werbnet-layout-sidebar-bg {
	    float: left;
	    width: 100% !important;
	}
	.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell, .responsive.responsive-tablet .werbnet-footer .werbnet-content-layout .responsive-layout-row-2 .werbnet-layout-cell {
	    width: 100% !important;
	}
	.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell, .responsive.responsive-tablet .werbnet-footer .werbnet-content-layout .responsive-layout-row-3 .werbnet-layout-cell {
	    width: 100% !important;
	}
	
	.responsive img.fl {
	    float: left;
	    margin-right: 20px !important;
	}
	
	.responsive img.fr {
	    float: right;
	    margin-left: 20px !important;
	}
}

@media (min-width: 581px) and (max-width: 700px) {
	.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell, .responsive.responsive-tablet .werbnet-footer .werbnet-content-layout .responsive-layout-row-3 .werbnet-layout-cell {
	    width: 100% !important;
	}
	.responsive-tablet .werbnet-layout-cell.werbnet-layout-sidebar-bg {
	    float: left;
	    width: 100% !important;
	}
	.responsive .werbnet-blockcontent .floatCon {
		width: 50% !important;
	}	
}

@media (min-width: 701px) and (max-width: 990px) {
	.responsive img.fl {
	    float: left;
	    margin-right: 20px !important;
	    max-width: 130px;
	}
	
	.responsive img.fr {
	    float: right;
	    margin-left: 20px !important;
	    max-width: 130px;
	}
	.responsive .werbnet-blockcontent .floatCon {
		width: 60% !important;
	}	
	.responsive.responsive-tablet .werbnet-vmenublock, .responsive.responsive-tablet .werbnet-block {
		min-height: 204px;
	}
	.responsive-tablet .werbnet-layout-cell.werbnet-layout-sidebar-bg {
	    float: left;
	    width: 32.7% !important;
	}
}
